
a[href $=".pdf"], a[href $=".PDF"],
.link-pdf {
	background: url("../images/fileext/pdf.png") top left no-repeat;
	padding-left: 20px;
}

a[href $=".mov"], a[href $=".MOV"],
a[href $=".m4v"], a[href $=".M4V"],
.link-mov {
	background: url("../images/fileext/quick.png") top left no-repeat;
	padding-left: 20px;
}

a[href $=".zip"], a[href $=".ZIP"],
.link-zip {
	background: url("../images/fileext/zip.png") top left no-repeat;
	padding-left: 20px;
}
a[href $=".rar"], a[href $=".RAR"],
.link-rar {
	background: url("../images/fileext/rar.png") top left no-repeat;
	padding-left: 20px;
}
a[href $=".doc"], a[href $=".DOC"],
a[href $=".rtf"], a[href $=".RTF"],
.link-doc {
	background: url("../images/fileext/doc.png") top left no-repeat;
	padding-left: 20px;
}
a[href $=".gif"], a[href $=".GIF"],
.link-gif {
	background: url("../images/fileext/gif.png") top left no-repeat;
	padding-left: 20px;
}
a[href $=".jpg"], a[href $=".JPG"],
a[href $=".jpeg"], a[href $=".JPEG"],
.link-jpg {
	background: url("../images/fileext/jpg.png") top left no-repeat;
	padding-left: 20px;
}
a[href $=".psd"], a[href $=".PSD"],
.link-psd {
	background: url("../images/fileext/psd.png") top left no-repeat;
	padding-left: 20px;
}
a[href $=".txt"], a[href $=".TXT"],
.link-psd {
	background: url("../images/fileext/txt.png") top left no-repeat;
	padding-left: 20px;
}
a[href $=".mp3"], a[href $=".MP3"],
.link-psd {
	background: url("../images/fileext/audio.png") top left no-repeat;
	padding-left: 20px;
}
a[href $=".iso"], a[href $=".ISO"],
a[href $=".nrg"], a[href $=".NRG"],
a[href $=".mdf"], a[href $=".MDF"],
a[href $=".mds"], a[href $=".MDS"],
a[href $=".cue"], a[href $=".CUE"],
a[href $=".img"], a[href $=".IMG"],
a[href $=".ratdvd"], a[href $=".RATDVD"],
.link-iso {
	background: url("../images/fileext/iso.png") top left no-repeat;
	padding-left: 20px;
}

.noimage, a.noimage[href] {
	background-image: none;
	padding:0;
}
